<SubtitlesTrack>
  <Key time="0.9" value="Die Ingenieurslegende John DeLorean wollte mit den beliebten Pony-Cars der 60er mithalten\n- und packte einfach den größten Pontiac-Motor in ein kleines, sportliches Fahrwerk." />
  <Key time="10.0" value="Das war die Geburtsstunde des Firebird, eines dynamischen Kraftpakets, das die nächsten 40\nJahre überdauern sollte." />
  <Key time="16.8" value="DeLorean hatte zuvor schon mit dem GTO den Muscle-Car-Hype losgetreten und wollte\nunbedingt einen V8-Motor im Firebird einbauen." />
  <Key time="25.3" value="Die Konzernmutter von Pontiac, General Motors, war zuerst misstrauisch, ließ aber den\nV8-Motor dann als Wahlmöglichkeit zu. Mit dem Achtzylindermotor war der Firebird der König\nder Straße." />
  <Key time="37.6" value="1969 stellte Pontiac eine hochgepowerte Version des Firebird vor: den Trans Am." />
  <Key time="44.7" value="Nach der beliebten Rennserie benannt, trat er seinen Siegeszug durch die Popkultur der\n70er und 80er an, mit einem Auftritt in ''Ein ausgekochtes Schlitzohr'' und als KITT in\n''Knight Rider''." />
  <Key time="60.0" value="" />
</SubtitlesTrack>